så man kan joine med 1.8 og 1.9 på samme tid?

Forum » Minecraft server - teknisk » så man kan joine med 1.8 og 1.9 på samme t.. (6 indlæg) Vist 173 gange
#1: LarsChristian skrev d. 27/06-2017 kl. 16:43
Hej,
hvordan gør jeg så spilere kan joine med 1.9 og 1.8 på samme tid?
#2: Lekyle skrev d. 27/06-2017 kl. 17:04
Du kan bruge forskellige plugins.. - Jeg kan kun lige komme i tanke om et, men der findes sikkert flere! ;)
ViaVersion:
www.spigotmc.org/resources/viaversion.19254/

Bare en dreng der render rundt i Danmark
#3: LarsChristian skrev d. 27/06-2017 kl. 17:06
Okay tak.
men jeg har lige et ekstra problem, jeg ændrede mig server til 1.9 og så tilbage til 1.8, men efter at jeg ændrede den tilbage til 1.8, kan jeg nu ikke se tekst på skilte og items på itemframes, ved i hvorfor?
#4: Defterdar skrev d. 27/06-2017 kl. 17:29
Fordi din skilte er blevet opdateret til 1.9, derfor "virker" de ikke i 1.8

BluECraft.dk
#5: LarsChristian skrev d. 27/06-2017 kl. 19:18
hvordan nedgradere jeg så skiltene til 1.8?
#6: Defterdar skrev d. 28/06-2017 kl. 23:26
Indlæs din backup :)

BluECraft.dk
Du skal være logget ind for at deltage i debatten
Login eller Opret en gratis bruger
10 mest læste tråde de seneste 24 timer
Sidste svar
Indlæg
Emne
Af W1ktor_
i dag kl 17:47
21 indlæg
225 visninger
Af AmalieKnuth
i dag kl 14:49
4 indlæg
60 visninger
PLUGIN HJÆLP!
Forfatter: ZachHK
Af ed
d. 24/02-2016 kl 17:19
10 indlæg
12016 visninger
Af Sjovcraft
i går kl 12:08
1 indlæg
52 visninger
Bande Skript
Forfatter: Sjovcraft
Af Runner_Up
i går kl 16:39
5 indlæg
51 visninger
Af andr390g
i går kl 20:55
7 indlæg
412 visninger
Af dipedersen
d. 14/03-2016 kl 17:56
9 indlæg
14688 visninger
Af jakke12358
d. 20/10-2017 kl 18:30
2 indlæg
112 visninger
Af mrvilla
d. 20/10-2017 kl 17:44
3 indlæg
101 visninger
Af AmalieKnuth
i går kl 22:54
11 indlæg
267 visninger